@CHARSET "UTF-8";

/*刘念修改*/
A:link {
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	COLOR: #666666;
}

A:visited {
	FONT-SIZE: 12px;
	TEXT-DECORATION: none;
	COLOR: #000000;
}

A:hover {
	TEXT-DECORATION: none;
	COLOR: #FF9900;
}

H2 {
	FONT-SIZE: 120%
}

#container {
	MARGIN: 0px 0px;
}

/*页面头部*/ /*
#header {
	BACKGROUND:url(${ctx}/imgs/logo.gif) no-repeat;height:71px;
}
*/
#menu {
	margin-bottom: 8px;
	TEXT-ALIGN: right;
}

#menu UL {
	FLOAT: right;
	MARGIN: 0px;
	LIST-STYLE-TYPE: none
}

#menu UL LI {
	DISPLAY: block;
	FLOAT: left;
	MARGIN: 0px 10px;
	LINE-HEIGHT: 30px
}

#menu UL LI A:link {
	FONT-WEIGHT: bold;
	COLOR: #666
}

#menu UL LI A:visited {
	FONT-WEIGHT: bold;
	COLOR: #666
}

#menu UL LI A:hover {
	
}

.menuDiv {
	BACKGROUND: #999;
	WIDTH: 1px;
	HEIGHT: 28px
}

#pagebody {
	height: 475px;
	BACKGROUND: #DEE8EA;
}

#sidebar {
	CLEAR: left;
	FLOAT: left;
	OVERFLOW: hidden;
	TEXT-ALIGN: left;
	BACKGROUND: #E5F0D0;
	margin: 2px 2px 2px 1px;
	border: #42776F 1px solid;
	border-top: 0px;
}

#sidebar A:link {
	color: #2C4653;
}

#sidebar A:visited {
	color: #2C4653;
}

#mainbody {
	CLEAR: right;
	FLOAT: left;
	OVERFLOW: hidden;
	TEXT-ALIGN: left;
	padding: 12px 5px 8px 12px;
	border: #42776F 1px solid;
	margin: 2px 0px 2px 0px;
	background: #ffffff;
	width:98%;
	*width:100%;	
}

#mainbody2 {
	CLEAR: right;
	FLOAT: left;
	OVERFLOW: hidden;
	TEXT-ALIGN: left;
	padding: 12px 5px 8px 12px;
	border: #42776F 1px solid;
	margin: 2px 0px 2px 0px;
	background: #ffffff;	
}

#mainbody3 {
	CLEAR: right;
	FLOAT: left;
	OVERFLOW: hidden;
	TEXT-ALIGN: left;
	padding: 12px 5px 8px 12px;
	border: #42776F 1px solid;
	margin: 2px 0px 2px 0px;
	background: #ffffff;	
	width:98%;
	*width:99%;	
}

#mainpagebody {
	CLEAR: right;
	FLOAT: left;
	OVERFLOW: hidden;
	TEXT-ALIGN: center;
	padding: 12px 5px 8px 12px;
	border: #42776F 1px solid;
	margin: 2px 0px 2px 0px;
	background: #ffffff;
	width:98%;
	*width:100%;	
}

#mainbody table {
	font-size: 12px;
	color: #000000;
}

#contentbody {
	border: #42776F 1px solid;
}

#tbScroll {
	overflow: auto;
	height: 325px;
}

/**********************************
 ***  弹出页面滚动条：设置固定高度  ***
 **********************************/
#tbScrollOpen {
	overflow: auto;
	height: 280px;
}

/****************************
 ***  表格标题栏  ***
 ****************************/
tr.lineColor1 {
	background-color: #B7D8A1;
}

/****************************
 ***  表格标题栏的ＴＨ  ***
 ****************************/
tr.lineColor1 th {
	text-align: center;
	font-weight: bold;
}

/****************************
 ***  表格单元行  ***
 ****************************/
tr.lineColor2 {
	background-color: #ECF7FD
}

/****************************
 ***  表格单元格  ***
 ****************************/
tr.lineColor2 td {
	padding-left: 12px;
}

/****************************
 ***  表格单元行被选中  ***
 ****************************/
tr.lineColor3 {
	background-color: #FFFF99
}

tr.lineColor3 td {
	padding-left: 12px;
}

/****************************
 ***  表格顶部线条颜色  ***
 ****************************/
TD.cellColor1 {
	background-color: #B7D57B
}

/****************************
 ***  表格线颜色  ***
 ****************************/
TD.cellColor2 {
	background-color: #cccccc
}

/****************************
 ***  表格底部样式  ***
 ****************************/
TD.cellSearchResult {
	background-color: #B7D8A1;
	text-align: center;
	height: 28px;
	color: #000000;
}

/****************************
 ***  表格底部的数字样式  ***
 ****************************/
.fontSize11Px {
	font-size: 12px;
	color: #E26201;
}

/****************************
 ***  查找标准样式  ***
 ****************************/
TD.cellSearchCon {
	padding-left: 14px;
	color: #A17C36;
	height: 25px;
}

/****************************
 ***  按钮3个左间距样式  ***
 ****************************/
.paddingLeft3px {
	padding-left: 3px;
}

/****************************
 ***  全局INPUT对象样式  ***
 ****************************/
input {
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	color: #000000;
	height: 24px;
	padding-top: 4px;
	padding-left: 4px;
}

/****************************
 ***  INPUT对象宽度样式  ***
 ****************************/
.inputwidth243px {
	width: 243px;
}

.inputwidth150px {
	width: 150px;
}

.inputwidth120px {
	width: 120px;
}

.inputwidth60px {
	width: 60px;
}

.inputwidth140px {
	width: 140px;
}

/****************************
 ***  INPUT对象标题样式  ***
 ****************************/
TD.inputcelltitle {
	height: 30px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
}

/*****************************************************
 ***  td的样式，宽度为100px，在企业信息等模块使用        ***
 *****************************************************/
TD.inputcelltitle100px {
	height: 30px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
	width: 100px;
}

/*****************************************************
 ***  td的样式，宽度为135px，在信任用户等模块使用        ***
 *****************************************************/
TD.inputcelltitle135px {
	height: 30px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
	width: 135px;
}

TD.inputcelltitleOne {
	height: 30px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
	width: 15%;
}

TD.inputcelltitleTwo {
	height: 30px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
	width: 25%;
}

TD.inputcelltitleThree {
	height: 20px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
	width: 150px;
}

TD.inputcelltitleFour {
	height: 20px;
	padding-left: 10px;
	background: #FFFFF7;
	color: #333;
	width: 210px;
}

/****************************
 ***  下拉选择（select）宽度样式  ***
 ****************************/
.selectorgwidth243px {
	FONT-SIZE: 12px;
	width: 243px;
}

.fontshadow {
	color: #A27B36;
	margin-left: 8px;
	position: absolute;
	padding: 2px;
/*	filter: Dropshadow(offx =     1, offy =     0, color =     white)
		Dropshadow(offx =     0, offy =     1, color =     white)
		Dropshadow(offx =     0, offy =     -1, color =     white)
		Dropshadow(offx =     -1, offy =     0, color =     white);
	*/	
}

.tbTree {
	overflow-y: hidden;
	overflow-x: auto;
	height: 380px;
	width: 350px;
	border: 1px solid #c3daf9;
	background: #E5F0D0;
}

.tbDetails {
	font-size: 12px;
	border-collapse: collapse;
	height: 380px;
	width: 430px;
}

#footer A:link {
	TEXT-DECORATION: none;
	COLOR: #2B4755
}

#footer A:hover {
	TEXT-DECORATION: none;
	COLOR: #2B4755;
}

#footer A:visited {
	TEXT-DECORATION: none;
	COLOR: #2B4755
}
/****************************
 ***  始指针变成手形  ***
 ****************************/
.cursor_pointer_hover{
 cursor:pointer;
 COLOR: #FF9900;
}
.cursor_pointer_out{
	COLOR: #000000;
}

/****************************
 ***  固定左侧单元格宽度  ***
 ****************************/
.fixWidth{
    width: 185px;
}

/****************************
 ***  数值、金额等，居右对齐--by yangxi  ***
 ****************************/
.number{
    TEXT-ALIGN: left;
}
